Force a job going to WorkshopInQueue and will assign to user in the list
Request Information
URI Parameters :
None.
Body Parameters :
jobs_workshop_in_queue| Name | Description | Type | Additional information |
|---|---|---|---|
| jobs_id |
Job id |
globally unique identifier | |
| user_ids |
List of User Id |
Collection of globally unique identifier |
Request Formats :
application/json, text/json
Sample:
{
"jobs_id": "d6e9de0e-0257-40c4-ad8d-dc999bc5438e",
"user_ids": [
"51812ca0-0c6b-4bc1-af80-979f6edfe714",
"ac64463e-5529-43ed-a830-53406370e428"
]
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.